/*
 Theme Name:   MyInterNationalAdventure
 Description:  Dynamic News Lite Child Theme
 Template:     dynamic-news-lite
*/
@import url("http://myinternationaladventure.com/wp-content/themes/dynamic-news-lite/style.css");

/*Main*/
body {

	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;

	font-size: 1.0em;

	border: 0;

	color: #111;

	background-color: #e5e5e5;

}
#logo .site-title {

	font-size: 2.5em;

	font-weight: bold;

	color: #e84747;

	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;

}
.page-title, .post-title {

	font-weight: bold;

	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;

	color: #333;

	line-height: 1.4em;

	-ms-word-wrap: break-word;

	word-wrap: break-word;

	text-transform: uppercase;

	padding: 0.3em 0;

	border-bottom: 5px solid #333;
}
#comments .comments-title, #respond #reply-title {

	font-weight: bold;

	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;

	color: #555;

	line-height: 1.4em;

	-ms-word-wrap: break-word;

	word-wrap: break-word;

	text-transform: uppercase;

	padding: 0.3em 0;

	border-bottom: 5px solid #555;

	font-size: 1.5em;

}
.comment-author .fn {

	display: inline-block;

	float: left;

	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;

	font-size: 1.0em;

	color: #fff;

	background: #333;

	padding: 0.4em 1em;

}
.widget-category-posts .small-post .post-title {

	border: none;

	margin: 0;

	font-size: 0.95em;

	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;

}
ins {
	padding:0;
	background: #ffa;
	text-decoration: none;
}

#content {
	float: left;
	width: 74%;
	padding-right: 1.5em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#sidebar {
	float: right;
	width: 24%;
}
/*Sidebar widgets*/
#mc4wp-form-1 {margin: 0;}
/*Top Menu*/
#topbar ul li {display:inline;padding-right:10px;}

.meta-author {display:none;}
.meta-comments {display:none;}
#topbar {padding:10px;}
/*Home Page*/

#lc-featured {background:#FFF;}
.pimage {float:left;}
.ptitle {padding: 15px 10px 0 0;}
.ptitle h2 {color:#e84747;font-size:18px;}
.pcontent {float:left;padding-top:5px;}
.pexcerpt {}
.archive-text {margin: 1em 2em 1em 0;}

.myiainfo {clear: both;line-height: 1.5em;}
.myiainfo a {display: inline-block;float: left;color: #fff;background: #333;padding: 0.4em 1em;margin: 0 1px 1px 0;}
.myiainfo a:hover, a:active {background: #e84747;text-decoration: none;}
.myiainfo {display: block;margin: 0.5em 0;}


/* Navigation Menu
-------------------------------------------------------------- */
#mainnav-toggle, #mainnav-icon {
	display: none;
}
#navi-wrap {
	background: #279fde;
}
#mainnav-menu {
	list-style-type: none;
	list-style-position: outside;
	position: relative;
}
#mainnav-menu li{
	float:left;
	position:relative;
	margin-right: 1px;
}
#mainnav-menu a {
	display: block;
	padding: 1.5em;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 1.0em;
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	-ms-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}
#mainnav-menu a:link, #mainnav-menu a:visited{
	color: #fff;
	text-decoration: none;
}
#mainnav-menu a:hover {
	background: #e84747;
}
#mainnav-menu ul {
	position: absolute;
	display: none;
	z-index: 99;
	background: #fff;
	box-shadow: 0 0 2px #444;
}
#mainnav-menu ul li{
	margin: 0;
}
#mainnav-menu ul a {
	width: 250px;
	width: 16rem;
	padding: 1em;
	float: left;
	font-weight: normal;
	color: #333;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#mainnav-menu ul a:link, #mainnav-menu ul a:visited{
	color: #333;
	font-size: 0.9em;
	text-decoration: none;
}
#mainnav-menu ul a:hover {
	color: #fff;
	background: #e84747;
}
#mainnav-menu li ul ul {
	margin-left: 250px;
	margin-left: 16rem;
}
#mainnav-menu li:hover ul ul, #mainnav-menu li:hover ul ul ul, #mainnav-menu li:hover ul ul ul ul{
	display:none;
}
#mainnav-menu li:hover ul, #mainnav-menu li li:hover ul, #mainnav-menu li li li:hover ul, #mainnav-menu li li li li:hover ul{
	display:block;
}
#mainnav-menu li.current_page_item a, #mainnav-menu li.current-menu-item a {
	text-decoration: underline;
}
#mainnav-menu li.current_page_item ul li a, #mainnav-menu li.current-menu-item ul li a{
	text-decoration: none;
}
#mainnav-menu ul li.current_page_item a, #mainnav-menu ul li.current-menu-item a {
	text-decoration: underline;
}
#mainnav-menu ul li.current_page_item ul li a, #mainnav-menu ul li.current-menu-item ul li a{
	text-decoration: none;
}
#mainnav-toggle {

		display: none;

		width: 100%;

		margin: 0;

		padding: 1.2em;

		text-align: left;

		text-transform: uppercase;

		text-decoration: none;

		font-size: 1.0em;

		font-family: Arial,Helvetica Neue,Helvetica,sans-serif;

		color: #fff;

		background: rgba(255, 255, 255, 0.1);

		border: none;

		-webkit-transition: all 0.1s ease-out;

		-moz-transition: all 0.1s ease-out;

		-ms-transition: all 0.1s ease-out;

		-o-transition: all 0.1s ease-out;

		transition: all 0.1s ease-out;

	}
/* Widget Styling
-------------------------------------------------------------- */
.widget {
	margin-bottom: 0.5em;
	box-shadow: none;
	border: none;
	padding: 0.5em;
	background: #fff;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}
.widgettitle {display:none;
	/*font-size: 0.9em;
	font-family: 'Droid Sans', Arial, Tahoma;
	padding: 0.8em;
	margin: -0.5em -0.5em 1.5em -0.5em;
	background: #279fde;
	color: #fff;
	text-transform: uppercase;*/
}
.widget .textwidget {
	line-height: 1.5em;
}
.widget .textwidget p {
	margin-bottom: 1em;
}
.widget ul, .widget ol {
	line-height: 1.5em;
}
.widget ul {
	list-style: circle inside;
	color: #555;
}
.widget ul .children, .widget ol .children {
	padding: 0;
	margin: 0.5em 0 0.5em 1em;
}
.widget a:link, .widget a:visited  {
	text-decoration: none;
	color: #e84747;
}
.widget a:hover, .widget a:active {
	text-decoration: underline;
}
.widget img {
	max-width: 100%;
	height: auto;
}
.widgettitle a:link, .widgettitle a:visited  {
	color: #fff;
}
/*  ThemeZee Slider Layout
*****************************************/
#frontpage-slider-wrap {
	position: relative;
}
#frontpage-slider {
	position: relative;
	zoom: 1;
}
#frontpage-slider  .zeeslides {
	zoom: 1;
}
#frontpage-slider .zeeslide img {
	max-width: 1340px;
	width: 100%;
	max-height: 450px;
	height: auto;
}
/* Slider Entry */
#frontpage-slider .zeeslide .slide-entry {
	line-height: 1.6em;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
	margin-top: 1px;
	padding: 1em 1.5em;
	color: #fff;
	background: #279fde!important;
	border-top: 10px solid #e84747;
}
#frontpage-slider .zeeslide .slide-title {
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #fff;
	line-height: 1.4em;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
	text-transform: uppercase;
	padding: 0.2em 0;
	border-bottom: 2px solid #ddd;
	margin-bottom: 1em;
}
#frontpage-slider .zeeslide .slide-title a:link, #frontpage-slider .zeeslide .slide-title a:visited {
	color: #fff;
	text-decoration: none;
}
#frontpage-slider .zeeslide .slide-title a:hover, #frontpage-slider .zeeslide .slide-title a:active{
	color: #ccc;
}
#frontpage-slider .zeeslide .slide-more-link, #frontpage-slider .zeeslide .slide-more-link:link,
#frontpage-slider .zeeslide .slide-more-link:visited {
	color: #eee;
	font-style: italic;
	display: inline-block;
	margin: 0.3em 0;
}
#frontpage-slider .zeeslide .slide-more-link:hover, #frontpage-slider .zeeslide .slide-more-link:active{
	text-decoration: underline;
}
.frontpage-slider-controls {
	clear: left;
}
/* Direction Nav */
.frontpage-slider-controls .zeeflex-direction-nav {
	*height: 0;
}
.frontpage-slider-controls .zeeflex-direction-nav a {
	display: block;
	position: absolute;
	margin: -40px 0 0 0;
	width: 40px;
	height: 40px;
	background: #279fde;
	text-align: left;
	color #333;
	top: 40px;
	font-size: 0;
	cursor: pointer;
	opacity: 0;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	z-index: 10;
}
.frontpage-slider-controls .zeeflex-direction-nav a:hover {
	text-decoration: none;
}
.frontpage-slider-controls .zeeflex-direction-nav a:before {
	margin: 0.35em;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font: normal 24px/1 Genericons;
	text-decoration: inherit;
	vertical-align: text-bottom;
	color: #fff;
}
.frontpage-slider-controls .zeeflex-direction-nav a.zeeflex-next:before {
	content: '\f429';
}
.frontpage-slider-controls .zeeflex-direction-nav a.zeeflex-prev:before {
	content: '\f430';
}
.frontpage-slider-controls .zeeflex-direction-nav .zeeflex-next {
	left: 41px;
}
#frontpage-slider-wrap:hover .zeeflex-direction-nav a {
	opacity: 1;
}
#frontpage-slider-wrap:hover .frontpage-slider-controls a:hover {
	background-color: #e84747;
}

/* Control Nav */
.frontpage-slider-controls .zeeflex-control-nav {
	width: 100%;
	position: absolute;
	margin: 1px 0 0;
	display: table;
}
.frontpage-slider-controls .zeeflex-control-nav li {
	padding: 0 1px 1px 0;
	background: #fff;
	display: table-cell;
	zoom: 1;
	*display: inline;
}
.frontpage-slider-controls .zeeflex-control-paging li a {
	height: 15px;
	display: block;
	background: #279fde!important;
	cursor: pointer;
	text-indent: -9999px;
}

.frontpage-slider-controls .zeeflex-control-paging li a.zeeflex-active {
	background: #e84747!important;
	cursor: default;
}


	#frontpage-slider-wrap .moretag { display:none; }

@media only screen and (max-width: 768px)
{

	#text-188, #header-content, #frontpage-slider-wrap, #mainnav { display:none; }
	#navi-wrap { padding: 1px; }
	#content, #sidebar { display:block; width:100%; padding:0; }
	#menu-top a, .logotag { font-size:13px; line-height:1.3em; }
	#header-content div { float: left; margin: 0; display:block; }
	#header-social-icons { margin: 10px 0 !important; }
	article .wp-post-image { width: 100%; }
	#logo img { width:100%; max-width:auto; }
	.moretag { font-size:13px; }
	
}


/* Tablets (landscape) | <960px */
@media only screen and (max-width: 60em) {

	.frontpage-slider-controls .zeeflex-direction-nav a {
		opacity: 1;
	}

}
#adv-page {background-color:#fff;margin-bottom:20px;padding: 0.8em 1.5em 1.5em;line-height:1.6em;}
.article-title {display:none!important;}
#date-title {display:none!important;}
#category-title {display:none!important;}
.postinfo {display:none;}
.moveLiveWork {display: inline-block;float: left;color: #fff;background: #333;padding: 0.4em 1em;margin: 0 1px 1px 0;}
.logotag {color: #ea5115;font-family: Arial,Helvetica,sans-serif;font-weight: normal;left: 0;line-height: 25px;outline: medium none;position: relative;text-align: left;text-decoration: none;z-index: 5;}
.simple_likebuttons_container {clear:both}
#myiaAllRights {text-align:center}
#privacy-menu {text-align:center; margin-bottom:10px;}
#footer #footer-text {float:none;text-align:center;}